<?xml version="1.0" encoding="utf-8"?>
<resources>
    <item type="drawable" name="article_bg">#1a000000</item>
    <item type="drawable" name="black_08_drawable">#15000000</item>
    <item type="drawable" name="black_50_drawable">#80000000</item>
    <item type="drawable" name="c_f5f5f5">#fff5f5f5</item>
    <item type="drawable" name="city_banner_black">#ff000000</item>
    <item type="drawable" name="city_manager_bg">#d9000000</item>
    <item type="drawable" name="d_1a000000">#1a000000</item>
    <item type="drawable" name="d_1a_000000">#1a000000</item>
    <item type="drawable" name="d_black_80">#ff585858</item>
    <item type="drawable" name="d_eeeeee">#ffeeeeee</item>
    <item type="drawable" name="d_ff_4294ea">#ff4294ea</item>
    <item type="drawable" name="d_ffffffff">#ffffffff</item>
    <item type="drawable" name="d_transparent">#00000000</item>
    <item type="drawable" name="d_white">#ffffffff</item>
    <item type="drawable" name="liveview_bg">#ff25272b</item>
    <item type="drawable" name="liveview_title">#ff202123</item>
    <item type="drawable" name="main_tab_black_75p">#bf000000</item>
    <item type="drawable" name="main_title">#ff000000</item>
    <item type="drawable" name="notification_template_icon_bg">#3333b5e5</item>
    <item type="drawable" name="notification_template_icon_low_bg">#0cffffff</item>
    <item type="drawable" name="nut_transparent">#00ffffff</item>
    <item type="drawable" name="random_default_cedeed">#ffcedeed</item>
    <item type="drawable" name="random_default_d1ecd5">#ffd1ecd5</item>
    <item type="drawable" name="random_default_f2d6d2">#fff2d6d2</item>
    <item type="drawable" name="translucent">#bb000000</item>
    <item type="drawable" name="transparent">#00000000</item>
    <item type="drawable" name="two_days_color">#33000000</item>
    <item type="drawable" name="waterfall_item_default_1">#fff2d6d2</item>
    <item type="drawable" name="waterfall_item_default_2">#fff3e1c2</item>
    <item type="drawable" name="waterfall_item_default_3">#ffcedeed</item>
    <item type="drawable" name="waterfall_item_default_4">#ffd1ecd5</item>
    <item type="drawable" name="waterfall_item_default_5">#fff3d5db</item>
    <item type="drawable" name="weather_title_color">#ffffffff</item>
    <item type="drawable" name="white">#ffffffff</item>
    <item type="drawable" name="x99FFFFFF">#99ffffff</item>
</resources>
